<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>Combinat</string>
	<key>Disks.%@ available</key>
	<string>%@ disponibles</string>
	<key>Disks.Disks</key>
	<string>Discs</string>
	<key>Memory.Memory Pressure</key>
	<string>Pressió De Memòria</string>
	<key>Network.Download</key>
	<string>Descarregar</string>
	<key>Network.Upload</key>
	<string>Carregar</string>
	<key>Power.Battery</key>
	<string>Bateria</string>
	<key>Weather.%@ chance of rain</key>
	<string>%@ de possibilitat de pluja</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>La temperatura és de %1$@ i %2$@. S’esperen %3$@ de màxima i de %4$@ de mínima.</string>
	<key>Weather.Weather</key>
	<string>Temps</string>
</dict>
</plist>
